/*	
================================
CSS modified by the XD Design team - http://www.xd.com.au
================================
*/ 

body { margin: 0; padding:0; background: url(media/bg.gif); }
.pagemaster { font-size: 12px; color: #36322b; width: 960px; margin: 0 auto; }

h1, h2, h3 { color: #DA5B23; }
h1, h2 { margin-bottom: 20px; font-weight: normal; }
h1 { font-size: 14pt; }
h2 { font-size: 12pt; }
h3 { font-size: 10pt; }

p, td, .Normal, .normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; color:#36322b; }

ul li { list-style-type: disc; }

a:link, a:active, a:visited { color: #DA5B23; text-decoration: underline; }
a:hover { text-decoration: none; }

img { border: none; }
img.left { float: left; margin: 0 20px 10px 0; }

/* NAVIGATION */
#menu { width: 100%; height: 40px; margin: 0 auto; background: url(media/menu_bg.gif) no-repeat; }
#navcontainer { width:960px; margin:auto; padding:0; text-align:center; }
#navholder { padding:0 0 0 10px; }
#navigation { display:block; margin:0; padding:0 0 0 0; list-style:none; color:#ffffff; }
#navigation ul { width:960px; display:block; float:left; clear:none; list-style:none; margin:0; padding:0; }
#navigation li { display:inline; float:left; clear:none; list-style:none; background: none; padding:0; }
#navigation li a { font-family: Arial, Helvetica, sans-serif; color:#ffffff; display:block; font-size:14px; text-decoration:none; padding:0 20px 0 20px; line-height: 40px; float:left; }
#navigation li a:hover { background: url(media/menu_bullet.gif) no-repeat center bottom;  }
#navigation li a:active { color: #ffffff; }
.MainMenu_MenuIcon { display: none; }
.MainMenu_MenuContainer { background: #ffffff; }

/* Header */
#header { width: 960px; height: 135px; margin: 0 auto; background: url(media/header_bg.gif) no-repeat right; }
headpos { Width: 20%; height: 125px; }

/* Page */
#page { width: 960px; background: #E9E5E2; margin: 0 auto; padding: 0; }
#content { padding:5px 0; }

/* Content */
.paneslogan { padding: 20px; }
.panecontentl { padding: 20px; }
.panecontentr { padding: 20px; }
.panecontenta { padding: 20px; }
hr { border-bottom: 1px solid #DA5B23; }

/* Sidebar */
.paneleft { width: 210px; padding: 20px; }
.paneright { width: 210px; padding: 20px; }

/* Footer */
#footer { padding: 0; margin: 0 auto; text-align: center; background: transparent; height:65px; }
#footer p { margin: 0; text-align: center; font-size: 12px; text-transform: uppercase; font-weight: bold; }

.footlink { color:#837D7B; text-decoration:none; font-size:12px; font-family: Arial, Helvetica, sans-serif; }
a.footlink:link, a.footlink:visited, a.footlink:active { color:#837D7B; text-decoration:underline; font-size:12px; font-family: Arial, Helvetica, sans-serif; }
a.footlink:hover { text-decoration:none; }

/* Modified by Nina Meiers (c) 2009 - for the DNN Community Downloaded from http://www.dnnskins.com */
/* Free and Commercial skins for DotNetNuke! All credits remain with existing designer */
/* credits to remain in files as part of license agreement - Nina Meiers - nina@xd.com.au */

